/*     1160305 : 탭 버튼 이미지      */
.tab_info__1160305__ {display:table;width:100%}
.tab_info__1160305__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1160305__ {max-width:100%}
.img__1160305__ * {box-sizing:border-box}
.img__1160305__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1160305__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1160305__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1160305__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#5da02c;}
.img__1160305__.on > a > span {color:#5da02c;}

@media all and (min-width:768px){
	.img__1160305__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1160305__ > a {height:60px;}
	.img__1160305__.on > a:before {height:4px;}
	.img__1160305__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1160315 : 탭 버튼 이미지      */
.tab_info__1160315__ {display:table;width:100%}
.tab_info__1160315__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1160315__ {max-width:100%}
.img__1160315__ * {box-sizing:border-box}
.img__1160315__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1160315__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1160315__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1160315__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#5da02c;}
.img__1160315__.on > a > span {color:#5da02c;}

@media all and (min-width:768px){
	.img__1160315__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1160315__ > a {height:60px;}
	.img__1160315__.on > a:before {height:4px;}
	.img__1160315__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1160325 : 탭 버튼 이미지      */
.tab_info__1160325__ {display:table;width:100%}
.tab_info__1160325__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1160325__ {max-width:100%}
.img__1160325__ * {box-sizing:border-box}
.img__1160325__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1160325__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1160325__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1160325__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#5da02c;}
.img__1160325__.on > a > span {color:#5da02c;}

@media all and (min-width:768px){
	.img__1160325__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1160325__ > a {height:60px;}
	.img__1160325__.on > a:before {height:4px;}
	.img__1160325__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1160335 : 탭 컨텐츠 블록 설정      */
.block_option__1160335__ {display:table;width:100%}
.block_option__1160335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1160345 : 이미지      */
.img__1160345__ {max-width:100%}
.img__1160345__ * {box-sizing:border-box}
.img__1160345__ a {display:block;vertical-align:top}
.img__1160345__ img {width:1920px;vertical-align:top}

/*     1160355 : 이미지      */
.img__1160355__ {max-width:100%}
.img__1160355__ * {box-sizing:border-box}
.img__1160355__ a {display:block;vertical-align:top}
.img__1160355__ img {width:1920px;vertical-align:top}

/*     1160385 : 탭 컨텐츠 블록 설정      */
.block_option__1160385__ {display:table;width:100%}
.block_option__1160385__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1160395 : 이미지      */
.img__1160395__ {max-width:100%}
.img__1160395__ * {box-sizing:border-box}
.img__1160395__ a {display:block;vertical-align:top}
.img__1160395__ img {width:1000px;vertical-align:top}

/*     1160405 : 이미지      */
.img__1160405__ {max-width:100%}
.img__1160405__ * {box-sizing:border-box}
.img__1160405__ a {display:block;vertical-align:top}
.img__1160405__ img {width:1920px;vertical-align:top}

/*     1160415 : 이미지      */
.img__1160415__ {max-width:100%}
.img__1160415__ * {box-sizing:border-box}
.img__1160415__ a {display:block;vertical-align:top}
.img__1160415__ img {width:1920px;vertical-align:top}

/*     1160425 : 이미지      */
.img__1160425__ {max-width:100%}
.img__1160425__ * {box-sizing:border-box}
.img__1160425__ a {display:block;vertical-align:top}
.img__1160425__ img {width:1920px;vertical-align:top}

/*     1160435 : 이미지      */
.img__1160435__ {max-width:100%}
.img__1160435__ * {box-sizing:border-box}
.img__1160435__ a {display:block;vertical-align:top}
.img__1160435__ img {width:1920px;vertical-align:top}

/*     1160445 : 이미지      */
.img__1160445__ {max-width:100%}
.img__1160445__ * {box-sizing:border-box}
.img__1160445__ a {display:block;vertical-align:top}
.img__1160445__ img {width:1920px;vertical-align:top}

/*     1160455 : 이미지      */
.img__1160455__ {max-width:100%}
.img__1160455__ * {box-sizing:border-box}
.img__1160455__ a {display:block;vertical-align:top}
.img__1160455__ img {width:1920px;vertical-align:top}

/*     1160515 : 탭 컨텐츠 블록 설정      */
.block_option__1160515__ {display:table;width:100%}
.block_option__1160515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1160525 : 이미지      */
.img__1160525__ {max-width:100%}
.img__1160525__ * {box-sizing:border-box}
.img__1160525__ a {display:block;vertical-align:top}
.img__1160525__ img {width:1000px;vertical-align:top}

/*     1160535 : 이미지      */
.img__1160535__ {max-width:100%}
.img__1160535__ * {box-sizing:border-box}
.img__1160535__ a {display:block;vertical-align:top}
.img__1160535__ img {width:1920px;vertical-align:top}

/*     1162265 : 이미지      */
.img__1162265__ {max-width:100%}
.img__1162265__ * {box-sizing:border-box}
.img__1162265__ a {display:block;vertical-align:top}
.img__1162265__ img {width:1920px;vertical-align:top}

/*     1162255 : 이미지      */
.img__1162255__ {max-width:100%}
.img__1162255__ * {box-sizing:border-box}
.img__1162255__ a {display:block;vertical-align:top}
.img__1162255__ img {width:1920px;vertical-align:top}

/*     1162245 : 이미지      */
.img__1162245__ {max-width:100%}
.img__1162245__ * {box-sizing:border-box}
.img__1162245__ a {display:block;vertical-align:top}
.img__1162245__ img {width:1920px;vertical-align:top}

/*     1160545 : 이미지      */
.img__1160545__ {max-width:100%}
.img__1160545__ * {box-sizing:border-box}
.img__1160545__ a {display:block;vertical-align:top}
.img__1160545__ img {width:1920px;vertical-align:top}

/*     1160555 : 이미지      */
.img__1160555__ {max-width:100%}
.img__1160555__ * {box-sizing:border-box}
.img__1160555__ a {display:block;vertical-align:top}
.img__1160555__ img {width:1920px;vertical-align:top}

/*     1160565 : 이미지      */
.img__1160565__ {max-width:100%}
.img__1160565__ * {box-sizing:border-box}
.img__1160565__ a {display:block;vertical-align:top}
.img__1160565__ img {width:1920px;vertical-align:top}

/*     1160575 : 탭 컨텐츠 블록 설정      */
.block_option__1160575__ {display:table;width:100%}
.block_option__1160575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1160585 : 이미지      */
.img__1160585__ {max-width:100%}
.img__1160585__ * {box-sizing:border-box}
.img__1160585__ a {display:block;vertical-align:top}
.img__1160585__ img {width:1920px;vertical-align:top}

/*     1160595 : 이미지      */
.img__1160595__ {max-width:100%}
.img__1160595__ * {box-sizing:border-box}
.img__1160595__ a {display:block;vertical-align:top}
.img__1160595__ img {width:1920px;vertical-align:top}

/*     1160605 : 이미지      */
.img__1160605__ {max-width:100%}
.img__1160605__ * {box-sizing:border-box}
.img__1160605__ a {display:block;vertical-align:top}
.img__1160605__ img {width:1920px;vertical-align:top}

/*     1160615 : 이미지      */
.img__1160615__ {max-width:100%}
.img__1160615__ * {box-sizing:border-box}
.img__1160615__ a {display:block;vertical-align:top}
.img__1160615__ img {width:1920px;vertical-align:top}

/*     1160625 : 이미지      */
.img__1160625__ {max-width:100%}
.img__1160625__ * {box-sizing:border-box}
.img__1160625__ a {display:block;vertical-align:top}
.img__1160625__ img {width:1920px;vertical-align:top}

/*     1160635 : 탭 컨텐츠 블록 설정      */
.block_option__1160635__ {display:table;width:100%}
.block_option__1160635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1160645 : 이미지      */
.img__1160645__ {max-width:100%}
.img__1160645__ * {box-sizing:border-box}
.img__1160645__ a {display:block;vertical-align:top}
.img__1160645__ img {width:1920px;vertical-align:top}

/*     1160655 : 이미지      */
.img__1160655__ {max-width:100%}
.img__1160655__ * {box-sizing:border-box}
.img__1160655__ a {display:block;vertical-align:top}
.img__1160655__ img {width:1920px;vertical-align:top}

/*     1160665 : 이미지      */
.img__1160665__ {max-width:100%}
.img__1160665__ * {box-sizing:border-box}
.img__1160665__ a {display:block;vertical-align:top}
.img__1160665__ img {width:1920px;vertical-align:top}

/*     1160675 : 이미지      */
.img__1160675__ {max-width:100%}
.img__1160675__ * {box-sizing:border-box}
.img__1160675__ a {display:block;vertical-align:top}
.img__1160675__ img {width:1920px;vertical-align:top}

/*     1160685 : 이미지      */
.img__1160685__ {max-width:100%}
.img__1160685__ * {box-sizing:border-box}
.img__1160685__ a {display:block;vertical-align:top}
.img__1160685__ img {width:1920px;vertical-align:top}

/*     1160695 : 이미지      */
.img__1160695__ {max-width:100%}
.img__1160695__ * {box-sizing:border-box}
.img__1160695__ a {display:block;vertical-align:top}
.img__1160695__ img {width:1920px;vertical-align:top}

/*     1160705 : 이미지      */
.img__1160705__ {max-width:100%}
.img__1160705__ * {box-sizing:border-box}
.img__1160705__ a {display:block;vertical-align:top}
.img__1160705__ img {width:1920px;vertical-align:top}

/*     1160715 : 탭 컨텐츠 블록 설정      */
.block_option__1160715__ {display:table;width:100%}
.block_option__1160715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     1160725 : 이미지      */
.img__1160725__ {max-width:100%}
.img__1160725__ * {box-sizing:border-box}
.img__1160725__ a {display:block;vertical-align:top}
.img__1160725__ img {width:1920px;vertical-align:top}

/*     1160735 : 탭 컨텐츠 블록 설정      */
.block_option__1160735__ {display:table;width:100%}
.block_option__1160735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     1160745 : 이미지      */
.img__1160745__ {max-width:100%}
.img__1160745__ * {box-sizing:border-box}
.img__1160745__ a {display:block;vertical-align:top}
.img__1160745__ img {width:1920px;vertical-align:top}

